Subject: Re: configuring cygwin-setup: ../cfgaux/configure: No such file or directory
From: "Max Bowsher" <[email-masked]>
To: "Robert Collins" <[email-masked]>
Cc: <[email-masked]>
Date: Tue, 7 Oct 2003 12:30:10 +0100

Robert Collins wrote:
> On Tue, 2003-10-07 at 18:07, Max Bowsher wrote:
>
>> Ah. Looks like we have found the problem. bootstrap.sh isn't executable
in
>> the repository. Also, a number of header files *are* executable.
>>
>> Robert, I'll do some chmodding, shall I?
>
> Please.

I've "chmod +x"ed the bootstrap.sh for setup and libgetopt++ - but I was
only able to do this because I happened to have been the last person to
check in to these files.

I was unable to "chmod -x" various .h and .cc files which are currently
marked as executable, because they are owned by you, Robert.

Max.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/